";" = ";";
"," = ",";
"." = ".";
"1" = "1";
"2" = "2";
"3" = "3";
"4" = "4";
":" = ":";
";" = ";";
"?" = "?";
"A" = "A";
"ASCII to ISO Latin-1" = "ASCII vers ISO Latin-1";
"About Cabos" = "À propos de Cabos";
"Bring All to Front" = "Tout afficher";
"C" = "C";
"Cabos Help" = "Aide Cabos";
"Cancel Selected Transfers" = "Annuler les transferts sélectionnés";
"Check for Updates..." = "Vérifier les mises à jour...";
"Clear" = "Effacer";
"Close" = "Fermer";
"Connect" = "Connecter";
"Convert Selected Tags" = "Convertir les Tags sélectionnés";
"Copy Local Browse URL" = "Copier l'URL locale visitée";
"Copy" = "Copier";
"Cut" = "Couper";
"D" = "D";
"Download Selected Files" = "Charger les fichiers sélectionnés";
"E" = "E";
"Edit" = "Édition";
"Escape Sequence to ASCII" = "Convertir la sélection en ASCII";
"F" = "F";
"File" = "Fichier";
"Filter Results" = "Filtrer les résultats";
"Help" = "Aide";
"ISO Latin-1 to ASCII" = "ISO Latin-1 vers ASCII";
"M" = "M";
"Main Window" = "Fenêtre principale";
"Minimize" = "Réduire";
"N" = "N";
"O" = "O";
"Open Selected File" = "Ouvrir fichier sélectionné";
"Paste" = "Coller";
"Preferences..." = "Préférences...";
"Q" = "Q";
"Quit" = "Quitter";
"R" = "R";
"Redo" = "Refaire";
"Remove All Queries" = "Retirer toutes les recherches";
"Remove Selected Queries" = "Retirer les recherches sélectionnées";
"Reveal Selected File in Finder" = "Afficher les fichiers sélectionner dans le Explorer";
"Revert" = "Inverser";
"S" = "S";
"Save As..." = "Sauver sous...";
"Save" = "Sauver";
"Search New Files on the Network" = "Chercher de nouveaux fichier sur le réseau";
"Search with Current iTunes Artist Name" = "Chercher avec le nom d'artiste iTunes en cours";
"Search with Current iTunes Track Name" = "Chercher avec le nom de piste iTunes en cours";
"Search" = "Chercher";
"Select All" = "Tout sélectionner";
"Select Search Field" = "Sélectionner le champ de recherche";
"Send Feedback Email..." = "Envoyer Email d'information...";
"Show Downloads" = "Afficher les chargements";
"Show Network" = "Afficher les réseaux";
"Show Query Results" = "Afficher les résultats de recherche";
"Show Uploads" = "Afficher les Envois";
"Start Selected Queries" = "Démarrer les recherches sélectionnées";
"Stop Selected Queries" = "Arrêter les recherches sélectionnées";
"Transfers" = "Transferts";
"Undo" = "Annuler";
"V" = "V";
"View" = "Vue";
"W" = "W";
"Window" = "Fenêtre";
"X" = "X";
"Z" = "Z";
"option E" = "option E";
"option T" = "option T";
"shift C" = "shift C";
"shift E" = "shift E";
"shift N" = "shift N";
"shift S" = "shift S";
"shift T" = "shift T";
"shift Z" = "shift Z";